## scilab-celestlab 2.1.1-1

=== debian/changelog ===
scilab-celestlab (2.1.1-1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Fix a build issue (Closes: #628277)
  * Standards-Version updated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 14 Jun 2011 18:10:57 +0200

scilab-celestlab (2.1.1-1-2) unstable; urgency=low

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Feb 2011 11:10:52 +0100

scilab-celestlab (2.1.1-1-1) experimental; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Jan 2011 08:37:06 +0100

scilab-celestlab (2.0.0-1-1) unstable; urgency=low

  * New upstream release
  * Update of the repack script

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Mar 2010 13:27:04 +0100

scilab-celestlab (1.0.1-1-1) unstable; urgency=low

  * Initial release (Closes: #574882)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 21 Mar 2010 23:05:02 +0100
