## scilab-celestlab 2.2.0-1

=== debian/changelog ===
scilab-celestlab (2.2.0-1-1) unstable; urgency=low

  * New upstream release
  * us76_path.diff: Applied upstream
  * orig-tar.sh: Update of the repack script

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Sep 2011 19:23:55 +0200
