## scilab-celestlab 2.3.0-1

=== debian/changelog ===
scilab-celestlab (2.3.0-1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Feb 2012 10:55:57 +0100
