=== debian/control ===
Source: scilab-celestlab
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, scilab (>= 5.0), 
 scilab-doc
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/celestlab/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/celestlab/trunk
Homepage: http://atoms.scilab.org/toolboxes/celestlab
Standards-Version: 3.9.2

Package: scilab-celestlab
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, scilab (>= 5.0)
Description: Library of space flight dynamics functions based on Scilab.
 CelestLab is a library of space flight dynamics functions written in Scilab.
 This library has been developed and is maintained by the CNES (Centre National
 d'Etudes Spatiales) for mission analysis purposes. The library is used by CNES
 for the trajectory analysis and orbit design for various type of missions.
 CelestLab gathers in ten modules about 200 functions that allow mission
 designers to perform various tasks such as: orbit propagation, attitude
 computation, elementary manoeuvre computation, change of reference frames,
 change of coordinates, three body orbit analysis. CelestLab has been validated
 against the CNES flight dynamics reference software. Selected examples from
 mission analysis typical studies are provided in the CelestLab help pages.
