## scilab-celestlab 2.4.2-1

=== debian/changelog ===
scilab-celestlab (2.4.2-1-1) experimental; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 Jul 2012 19:32:49 +0200

scilab-celestlab (2.4.0-1-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Jul 2012 18:23:20 +0200
