=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/celestlab/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/celestlab/trunk
 Homepage: http://atoms.scilab.org/toolboxes/celestlab
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: scilab-celestlab
 Architecture: all
