## scilab-celestlab 3.0.0-1

=== debian/changelog ===
scilab-celestlab (3.0.0-1-2) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Jun 2013 14:32:07 +0200

scilab-celestlab (3.0.0-1-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 08 Apr 2013 09:23:50 +0200
