=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, cdbs, scilab (>= 5.0), 
+Build-Depends: debhelper (>= 7), autotools-dev, cdbs, scilab (>= 5.0),
  scilab-doc
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scilab-toolboxes/celestlab/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scilab-toolboxes/celestlab/trunk
 Homepage: http://atoms.scilab.org/toolboxes/celestlab
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: scilab-celestlab
 Architecture: all
