=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 build-indep: 
 		DEB_MAKE_ENVVARS=SCI_DISABLE_TK=1 SCI_JAVA_ENABLE_HEADLESS=1 DOCBOOK_ROOT=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh /usr/bin/scilab -nw -f builder.sce
