=== debian/watch ===
version=3
http://atoms.scilab.org/toolboxes/celestlab/ .*/files/celestlab-(.*)-src\.tar\.gz \
  debian debian/orig-tar.sh
